* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Heebo', sans-serif;
}

body {
    background: #020419;
}

.background {
    width: 100%;
    height: 100vh;
    /* background: url('../images/medical-sec.jpg') no-repeat; */
    background-size: cover;
    background-position: center;
    /* filter: blur(10px); */
    background-color: #3277c6;
}

.contens-logins .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
    height: 550px;
    /* background: url('../images/medical-sec.jpg') no-repeat; */
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    margin-top: 20px;
}

.contens-logins .container .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 58%;
    height: 100%;
    background: #cbf1ff;
    padding: 80px;
    color: #e4e4e4;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
}

.remember-forgot a:hover {
    color: #fff;
    font-size: 16px;
}

.login-box h2 {
    font-size: 25px;
    margin-top: 25px;
}

.text-sci h2 {
    font-size: 40px;
    line-height: 1;
    color: #fff;
}

.text-sci h2 span {
    font-size: 25px;
}

.text-sci p {
    font-size: 17px;
    margin: 20px 60px 30px;
    text-align: center;
}

.remember-forgot input {
    margin-right: 5px;
}

.container .logreg-box {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: calc(100% - 58%);
    background: transparent;
    overflow: hidden;
}

.logreg-box .form-box {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: #ffffff1f;
    backdrop-filter: blur(9px);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #e4e4e4;
}

.logreg-box .form-box.login {
    transform: translateX(0);
    transition: transform .6s ease;
    transition-delay: .7s;
}



/*FORM*/

.login-box form {
    width: 100%;
    padding: 0 0px;
}

h2 {
    font-size: 2em;
    color: #fff;
    text-align: center;
    margin: 17px;
}

.input-box {
    position: relative;
    margin: 25px 0;
}

.input-box input {
    width: 100%;
    height: 50px;
    background: transparent;
    border: 2px solid #3277c6;
    outline: none;
    border-radius: 40px;
    font-size: 1em;
    color: #fff;
    padding: 0 20px;
    transition: .5s ease;
}

.input-box input {
    border-color: #FFF;
}

.input-box label {
    position: absolute;
    top: -12px;
    left: 20px;
    /* transform: translateY(-50%); */
    color: #fff;
    pointer-events: none;
    font-size: 15px;
    background: #4b88cd;
    padding: 0 6px;

    /* transition: .5s ease; */
}

.widget-content-left .btn-group {
    cursor: pointer;
}

.error {
    background: #b00000e0;
    font-size: 13px;
    color: #fff;
    padding: 0 10px;
    border-radius: 25px;
    margin-bottom: 10px;
}

/* .input-box input:focus~label,
.input-box input:valid~label {
    top: 1px;
    font-size: 15px;
    background: #4b88cd;
    padding: 0 6px;
    color: #ffffff;
} */

.remember-forgot label {
    font-size: 18px;
    opacity: 1;
    columns: #fff;
}

.remember-forgot a {
    color: #fff;
}

.remember-forgot {
    DISPLAY: FLEX;
    JUSTIFY-CONTENT: end;
    MARGIN: 10PX 0 20PX;
    opacity: 1;
    color: #ffffff;
}

.forgot-pass {
    margin: -15px 0 10px;
    text-align: center;
}

.forgot-pass a {
    font-size: .75em;
    color: #fff;
    text-decoration: none;
}

.forgot-pass a:hover {
    text-decoration: underline;
}

.text-sci img {
    width: 80%;
    margin: auto;
}

a.btn-apoints {
    font-size: 18px;
    background: #1d529d;
    color: #fff;
    padding: 8px 27px;
    border-radius: 50px;
    transition: .5s;
}

a.btn-apoints:hover {
    background-color: #00adef;
    color: #fff;
}

.app-page-title .page-title-icon:hover {
    background-color: #ffffff;
}

.app-page-title .page-title-icon {
    transition: .5s;
}

a {
    text-decoration: none !important;
}

a:hover {
    text-decoration: none !important;
}

.text-sci {
    position: absolute;
    bottom: 0;
    text-align: center;
}

.app-sidebar__heading a {
    font-weight: 500;
    text-decoration: none;
    color: #fff;
}


.vertical-nav-menu li a:hover {
    background: #00000000;
    text-decoration: none;
    color: #fff;
}

.logreg-box .btn {
    width: 100%;
    height: 45px;
    background: #fff;
    border: none;
    outline: none;
    border-radius: 40px;
    cursor: pointer;
    font-size: 1em;
    color: #1f293a;
    font-weight: 600;
}

.signup-link {
    margin: 20px 0 10px;
    text-align: center;
}

.signup-link a {
    font-size: 1em;
    color: #00adef;
    text-decoration: none;
    font-weight: 600;
}

.signup-link a:hover {
    text-decoration: underline;
}

p {
    color: #fff;
    font-size: .75rem;
}

i.bx.bxs-user-plus {
    background: white;
    padding: 9px;
    font-size: 42px;
    color: #00adef;
    border-radius: 50%;
}

.login-box {
    text-align: center;
    width: 75%;
}

.register-patients {
    background-color: #3277c6;
    padding: 100px 20px;
    min-height: 100vh;
}

.register-patients .registration-form {
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
}

.register-patients .registration-form .div-fles {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 2px dotted #3277c6;
    padding-bottom: 15px;
    padding-top: 15px;
}

.div-fles h1 {
    font-size: 30px;
}

.div-fles p {
    color: #00adef;
    font-size: 18px;
    text-align: end;
    margin-bottom: 0;
}

.form-info h4 {
    font-weight: 600;
    color: #3277c6;
    margin: 20px 0;
}

.form-info {
    background: #fff;
    padding: 20px;
}

.field-sec {
    display: flex;
    align-items: center;
}

.field-sec i {
    background: #3277c6;
    color: #fff;
    height: 40px;
    width: 40px;
    display: flex;
    border-top-left-radius: 42px;
    border-bottom-left-radius: 42px;
    align-items: center;
    justify-content: center;
    font-size: 21px;
    line-height: 28px;
    padding: 0 6px;
}

.field-sec input:focus-visible {
    outline: none;
    border: 2px solid #3277c6;
}

.field-sec input {
    width: 100%;
    border: 2px solid #3277c6;
    background: #ffffff;
    border-top-right-radius: 42px;
    border-bottom-right-radius: 42px;
    height: 40px;
    padding: 9px;
}

.field-sec select:focus-visible {
    outline: none;
    border: 2px solid #3277c6;
}

.field-sec select {
    width: 100%;
    border: 2px solid #3277c6;
    background: #ffffff;
    border-top-right-radius: 42px;
    border-bottom-right-radius: 42px;
    height: 40px;
}

.registration-form .form-info h4 {
    font-weight: 600;
    color: #3277c6;
    margin: 40px 0 8px;
    border-top: 1px dashed #3277c6;
    padding-top: 39px;
}

.registration-form label {
    font-size: 17px;
    color: #000000;
    padding-top: 25px;
    padding-bottom: 6px;
}

.btn.btn-regst {
    background-image: linear-gradient(#3871c1, #00adef);
    padding: 8px 12px;
    color: #fff;
    text-align: center;
    border-radius: 42px;
    border: none;
    width: 100%;
    margin: 21px 0 16px;
    font-size: 20px;
}
.btn.btn-regst:hover {
    color: #fff;
}

.btn.btn-regst:active {
    box-shadow: none;
}

@media(min-width:992px) {
    .hamburger {
        display: none;
    }

    .logo-desk {
        display: block;
    }

    .logo-mobi {
        display: none;
    }
}

@media (max-width:991px) {
    .hamburger {
        display: block;
    }

    .logo-desk {
        display: none;
    }

    .logo-mobi {
        display: block;
    }
}

i.fa.fa-bars {
    color: #1d529d;
}

@media (max-width:1440px) {
    .contens-logins .container {
        width: 85%;
    }
}

@media (max-width:1300px) {
    .login-box {
        width: 90%;
    }

    .contens-logins .container .content {
        padding: 30px;
    }

    .contens-logins .container {
        width: 90%;
    }

    .remember-forgot {
        flex-direction: column;
    }

    .remember-forgot a.text-seprate {
        text-align: right;
    }
}

@media (max-width:992px) {
    .content {
        display: none !important;
    }

    .container .logreg-box {
        width: calc(100% - 0%);
    }

    .login-box h2 {
        font-size: 20px;
        margin-top: 14px;
        margin-bottom: 40px;
    }

    .logreg-box .btn {
        letter-spacing: .5px;
    }

    .app-header__logo {
        padding: 0;
        height: auto;
        margin-top: 0;
    }

    .logo-mobi {
        width: 78%;
        margin-right: auto;
    }

    .app-sidebar .app-sidebar__inner {
        margin-top: 40px;
    }

    .app-main .app-main__inner {
        padding: 20px 15px 0;
    }

    .dropdown-menu.dropdown-menu-right {
        right: 0 !important;
        top: 18% !important;
    }

    .app-theme-white .app-page-title {
        padding: 22px;
    }
}

.dropdown-item {
    border-bottom: 1px dotted #4d4d4d;
    padding: 10px 15px;
}

.dropdown-item i {
    font-size: 15px;
    padding-right: 9px;
}

.dropdown-item.active a,
.dropdown-item:active a {
    color: #fff !important;
}

@media (max-width:540px) {
    .app-theme-white .app-page-title {
        padding: 9px;
        margin-top: 11px;
    }

    h3 {
        font-size: 19px;
    }

    a.btn-apoints {
        font-size: 15px;
        padding: 6px 15px;
    }

    .app-header .app-header__content .header-btn-lg {
        margin-left: 0;
        margin-right: 15px;
    }



    .btnUpdate {
        margin-right: 15px;
    }

    .app-footer-left p {
        font-size: 14px;
    }
}

[type="file"] {
    color: #575757;
    height: 47px;
    padding-left: 7px;
}

[type="file"]::-webkit-file-upload-button {
    background: #1d529d;
    border: 2px solid #1d529d;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    padding: 4px 10px;
    text-transform: capitalize;
}

.btnUpdate {
    cursor: pointer;
}

p.rgisrter-blades {
    text-align: center;
    /* background: #b7d9ffba; */
    padding: 11px;
    border-radius: 7px;
    color: white;
    font-size: 17px;
    margin-top: 20px;
}

p.rgisrter-blades a {
    color: white;
    font-weight: 600;
    letter-spacing: .4px;
    font-size: 20px;
    
}

.select-box {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.select-box::after {
    content: '\25BC';
    position: absolute;
    top: 9px;
    right: 4px;
    background-color: #ffffff;
    transition: .25s all ease;
    pointer-events: none;
    overflow: hidden;
    width: 22px;
    z-index: 1;
    border-radius: 50%;
}

@media (max-width:992px) {
    .register-patients .col-md-10 {
        width: 100%;
    }

    .register-patients .registration-form {
        padding: 20px 14px;
    }

    .div-fles h1 {
        font-size: 24px;
        margin-bottom: 4px;
    }

    .div-fles img {
        width: 85%;
    }

    .form-info {
        padding: 20px 1px;
    }

    .registration-form .form-info h4 {
        font-size: 21px;
    }

    .registration-form label {
        font-size: 16px;
        padding-top: 17px;
    }

    .btn.btn-regst {
        margin: 0px 0 20px;
        font-size: 19px;
    }

    .register-patients {
        padding: 45px 15px;
    }
}

@media (max-width:500px) {
    .register-patients .registration-form .div-fles {
        display: flex;
        align-items: center;
        border-bottom: 2px dotted #3277c6;
        padding-bottom: 15px;
        padding-top: 15px;
        flex-direction: column;
        align-items: flex-start;
        text-align: left;
    }

    .div-fles img {
        width: 80%;
        margin-right: auto;
        margin-bottom: 8px;
    }

    .registration-form .form-info h4 {
        font-size: 18px;
    }

    .div-fles p {
        color: #00adef;
        font-size: 16px;
        text-align: left;
        margin-bottom: 0;
    }

    .registration-form label {
        font-size: 15px;
        padding-top: 16px;
    }

    .div-fles h1 {
        font-size: 20px;
        margin-bottom: 4px;
    }

    .field-sec .toggle-password {
        font-size: 16px !important;
    }

    p.rgisrter-blades {
        text-align: center;
        padding: 0;
        font-size: 16px;
    }

    .app-main__inner .card.m-3 {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .div-main-sec1 {
        padding: 10px;
    }
}